body {color: #FFFFEE; background-color: #000018; margin: 20px 0 20px 0; padding: 0px; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
h1 {font-size: 48px; margin: 4px 0 7px 0; color: #FFEE88;}
h2 {font-size: 24px; margin: 16px 0 2px 0; color: #FFFF99;}
h3 {font-size: 18px; margin: 2px 0 0 0; color: #FFEECC;}
a {color: #44EE00;}
a:link {color: #44EE00;}
a:visited {color: #66DD00;}
a:hover {color: #FFAA00;}
div {width: 900px; text-align: left; margin: auto;}
p {margin: 7px 0 7px 0;}
